Tooltron - Task #1194

Put up a warning sign for Tooltron swiping responsibilities
03/26/2010 03:38 PM - James Kong

Status: Assigned Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: 1.0

03/26/2010

0%
0.00 hour

Description

If you swipe, you are responsible for damages

History

#1 - 03/27/2010 08:48 PM - Kevin Woo

- Target version set to 1.0

#2 - 03/27/2010 08:48 PM - Kevin Woo

- Tracker changed from Bug to Task

03/13/2024

1/1
